:Base dmsetup.HLP
1 Acerca de la configuración del administrador de mensajería de escritorio
2 Ventana de Bienvenida=Welcome_window
2 Descripción de Seleccionar tipo de cliente de correo electrónico=Select_Type_of_E_Mail_Client_overview
2 Descripción de Seleccionar carpeta de destino=Select_Destination_Folder_overview
2 Selección de una ubicación de directorio=Selecting_a_directory_location
2 Descripción de Configuración del servidor CallPilot=CallPilot_Server_Settings_overview
2 Descripción de Opciones adicionales=Additional_options_overview
2 Descripción de la Iniciación completa de la configuración=Setup_Initialization_Complete_overview
1 Cómo
2 Cancelar la configuración=Cancel_the_setup
2 Seleccionar un directorio para almacenar el archivo setup.ini=Selecting_a_directory_location
